#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Guj\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-04-03 17:05+0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: comments.php:35
#, php-format
msgid "One comment on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s comments on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#: footer.php:38
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:41
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:47
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: footer.php:47
msgid "http://www.mizwphero.com"
msgstr ""

#: footer.php:47
msgid "Barikah"
msgstr ""

#: functions.php:49
msgid "Header Menu"
msgstr ""

#: functions.php:50
msgid "Footer Menu"
msgstr ""

#: functions.php:114
msgid "Primary Sidebar"
msgstr ""

#: functions.php:116
msgid "Add primary sidebar widgets here."
msgstr ""

#: functions.php:124
msgid "Page Sidebar"
msgstr ""

#: functions.php:126
msgid "Add page sidebar widgets here."
msgstr ""

#: functions.php:134
msgid "Footer Widgets"
msgstr ""

#: functions.php:136
msgid "Add footer widgets here."
msgstr ""

#: functions.php:156
msgctxt "Source Sans Pro font: on or off"
msgid "on"
msgstr ""

#: functions.php:157
msgctxt "PT Serif font: one or off"
msgid "on"
msgstr ""

#: functions.php:286
msgid "Expand child menu"
msgstr ""

#: functions.php:287
msgid "Collapse child menu"
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: header.php:59
msgid "Primary Menu"
msgstr ""

#: search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/template-tags.php:75
#, php-format
msgctxt "post date"
msgid "Published %s"
msgstr ""

#: inc/template-tags.php:87
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:104 template-parts/content-page.php:44
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/template-tags.php:127
#, php-format
msgctxt "post author"
msgid "Written by %s "
msgstr ""

#: inc/template-tags.php:144
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/template-tags.php:147
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:160
msgid ", "
msgstr ""

#: inc/template-tags.php:163
#, php-format
msgid "%1$s"
msgstr ""

#: inc/template-tags.php:174
msgid "Next"
msgstr ""

#: inc/template-tags.php:175
msgid "Next Post:"
msgstr ""

#: inc/template-tags.php:178
msgid "Previous"
msgstr ""

#: inc/template-tags.php:179
msgid "Previous Post:"
msgstr ""

#: inc/template-tags.php:192
msgid "Newer"
msgstr ""

#: inc/template-tags.php:193
msgid "Older"
msgstr ""

#: inc/template-tags.php:194
msgid "Page "
msgstr ""

#: inc/customizer/default.php:38
msgid "2018 Copyright All right reserved"
msgstr ""

#: inc/customizer/theme-options.php:13
msgid "Theme Options"
msgstr ""

#: inc/customizer/theme-options.php:21
msgid "Theme Colors"
msgstr ""

#: inc/customizer/theme-options.php:35
msgid "Header Text Color"
msgstr ""

#: inc/customizer/theme-options.php:51
msgid "Header Background color"
msgstr ""

#: inc/customizer/theme-options.php:69
msgid "Content Text Color"
msgstr ""

#: inc/customizer/theme-options.php:87
msgid "Content Links Color"
msgstr ""

#: inc/customizer/theme-options.php:104
msgid "Footer Text color"
msgstr ""

#: inc/customizer/theme-options.php:120
msgid "Footer Background color"
msgstr ""

#: inc/customizer/theme-options.php:130
msgid "Social Profile Options"
msgstr ""

#: inc/customizer/theme-options.php:140
msgid "Facebook URL"
msgstr ""

#: inc/customizer/theme-options.php:144
msgid "Twitter URL"
msgstr ""

#: inc/customizer/theme-options.php:148
msgid "Youtube URL"
msgstr ""

#: inc/customizer/theme-options.php:152
msgid "Instagram URL"
msgstr ""

#: inc/customizer/theme-options.php:156
msgid "Pinterest URL"
msgstr ""

#: inc/customizer/theme-options.php:187
msgid "Blog Management"
msgstr ""

#: inc/customizer/theme-options.php:204
msgid "Blog Layout Options"
msgstr ""

#: inc/customizer/theme-options.php:205 inc/customizer/theme-options.php:276
msgid "Choose between different layout options to be used as default"
msgstr ""

#: inc/customizer/theme-options.php:208
msgid "Primary Sidebar - Content"
msgstr ""

#: inc/customizer/theme-options.php:209
msgid "Content - Primary Sidebar"
msgstr ""

#: inc/customizer/theme-options.php:210 inc/customizer/theme-options.php:280
msgid "No Sidebar"
msgstr ""

#: inc/customizer/theme-options.php:227
msgid "Index/archive displays"
msgstr ""

#: inc/customizer/theme-options.php:230
msgid "Excerpt (default)"
msgstr ""

#: inc/customizer/theme-options.php:231
msgid "Full content"
msgstr ""

#: inc/customizer/theme-options.php:247
msgid "Set Blog Excerpt Length"
msgstr ""

#: inc/customizer/theme-options.php:256
msgid "Page Management"
msgstr ""

#: inc/customizer/theme-options.php:274
msgid "Page Layout Options"
msgstr ""

#: inc/customizer/theme-options.php:278
msgid "Page Sidebar - Content"
msgstr ""

#: inc/customizer/theme-options.php:279
msgid "Content - Page Sidebar"
msgstr ""

#: inc/customizer/theme-options.php:290
msgid "Footer Options"
msgstr ""

#: inc/customizer/theme-options.php:306
msgid "Footer Copyright Text"
msgstr ""

#: template-parts/content-none.php:15
msgid "Page not available"
msgstr ""

#: template-parts/content-none.php:18
#, php-format
msgid "Nothing found for &ldquo;%s&rdquo;"
msgstr ""

#: template-parts/content-none.php:20
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:32
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:42
msgid ""
"You seem to be lost. To find what you are looking for check out the most "
"recent articles below or try a search:"
msgstr ""

#: template-parts/content-none.php:47
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-none.php:56
msgid "Most recent posts:"
msgstr ""

#: template-parts/content-page.php:29 template-parts/content-single.php:71
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:60
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/content.php:63
#, php-format
msgid "Continue reading %s"
msgstr ""

#. Theme Name of the plugin/theme
msgid "guj"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Guj is a fresh, super flexible and fully responsive Multipurpose WordPress" 
"Theme with all the features that you need to make a complete website for any "
"project, business, agency , personal or web studio. Guj is lightweight and "
"highly extendable, it will enable you to create almost any type of website. "
"Guj is built on solid foundations based on the popular Underscores starter "
"theme. Its equipped with the latest technologies and designed with user in "
"mind to ensure endless freedom to create and customize your site like a pro "
"and without any coding. Unlimited colors, 2 sidebar, footer widgets, custom "
"logo and many other options."
msgstr ""

#. Author of the plugin/theme
msgid "Barikah"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.mizwphero.com"
msgstr ""